<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('diagnosis_secondary_claim_history_care', function (Blueprint $table) {
            $table->id();
            $table->timestamps();
            $table->integer('claim_history_care_id');
            $table->integer('icd_id');

        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('diagnosis_secondary_claim_history_care');
    }
};
